body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#bodyFooter { position:absolute; left:100px; top:275px; width:775px; z-index:1; overflow:visible }
#sideBarContainer { width:125px; z-index:0; float:right; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:119px; height:23px; z-index:0; padding:4px 0px 4px 6px; margin-left:auto; margin-right:auto; background-color:#f3f3f3; border-bottom:solid #a6a6a6 1px; overflow:visible }
#searchBox { overflow:visible }
#customerFormsContainer { width:110px; z-index:0; margin-left:auto; margin-top:8px; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#customerFormsGroup { left:0px; top:0px; width:110px; height:43px; overflow:hidden }
#spacer1a { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ISOContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#ISOGroup { left:0px; top:0px; width:110px; height:146px; vertical-align:top; overflow:hidden }
#spacer2a { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ASQContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#ASQGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#spacer3 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#RoHSContainer { width:100px; z-index:0; padding:5px; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#RoHSGroup { left:0px; top:0px; width:100px; height:59px; overflow:hidden }
#spacer5 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#nfdaContainer { width:125px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#nfdalogo { left:8px; top:0px; width:110px; height:35px; overflow:hidden }
#spacer6 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#stafdaContainer { width:125px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#STAFDALogo { left:7px; top:0px; width:112px; height:102px; overflow:hidden }
#spacer6a { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#sfaContainer { width:122px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#sfaLogo { left:6px; top:0px; width:110px; height:110px; overflow:hidden }
#spacer7 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#container5b { width:125px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#IFILogo3 { left:7px; top:0px; width:112px; height:36px; overflow:hidden }
#spacer8 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#apraContainer { width:125px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#APRALogo { left:7px; top:0px; width:112px; height:51px; overflow:hidden }
#spacer9a { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#nfibContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#NFIBlogo { left:0px; top:0px; width:110px; height:44px; overflow:hidden }
#spacer10 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#uscocContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#USChamberLogo { left:0px; top:0px; width:110px; height:110px; overflow:hidden }
#spacer11 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#nwycContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#nwyclogo { left:0px; top:0px; width:110px; height:163px; overflow:hidden }
#spacer11a { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#container8 { width:100px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#CreditCardLogos3a { left:0px; top:0px; width:100px; height:63px; overflow:hidden }
#spacer12 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#spacer2a1a1a { width:100%; z-index:0; overflow:visible }
#USFlagAnimated { left:0px; top:0px; width:125px; height:73px; overflow:hidden }
#spacer9 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#content { width:615px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader { width:605px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#textImageContent { width:597px; z-index:0; padding:8px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#item2b { width:325px; z-index:0; float:left; padding-right:10px; overflow:visible }
#SWMAerialPhoto { left:0px; top:0px; width:325px; height:252px; overflow:hidden }
#spacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#articleHeader2 { width:605px; height:28px; z-index:0; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#item2c1 { width:597px; z-index:0; padding:8px; margin-left:auto; margin-right:auto; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#item2b1 { width:200px; z-index:0; float:right; padding-left:10px; padding-right:0px; overflow:visible }
#ShakingHands { left:0px; top:0px; width:200px; height:146px; overflow:hidden }
#spacer2 { width:100%; height:35px; z-index:0; overflow:visible }
#item1 { left:0px; top:0px; width:100px; height:16px; overflow:hidden }
#articleHeader3 { width:605px; height:28px; z-index:0; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#item2c1a { width:597px; z-index:0; padding:8px; margin-left:auto; margin-right:auto; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#item2b1a { width:181px; z-index:0; float:left; padding-left:0px; padding-right:10px; padding-bottom:5px; overflow:visible }
#ComboLogos2 { left:0px; top:0px; width:181px; height:150px; overflow:hidden }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#header.f-ms { z-index:2 }
#navBar.f-ms { z-index:3 }
#companyButtonContainer { position:absolute; left:408px; top:0px; width:101px; height:31px; z-index:5; background-image:url(../Resources/navbuttonselected.png); border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#banner.f-ms { z-index:4 }
#FadedPeople.f-ms { position:absolute; left:1px; top:1px; width:188px; height:75px; z-index:1; overflow:visible }
